No-IP 2 Instale no Ubuntu 12.04 Sem alvos especificados e sem makefile encontrado. Pare -- 12.04 campo com installation camp askubuntu Relacionado O problema

No-Ip 2 Install in Ubuntu 12.04 No targets specified and no makefile found. Stop


0
vote

problema

português

Estou tentando instalar noiP2. Depois de seguir estas instruções, cheguei a um obstáculo.

como faço para instalar o 'não -ip 'pacote em 12.04?

Quando digito fazer, recebo o seguinte erro.

  make: *** No targets specified and no makefile found. Stop.    

Como faço para consertar isso?

english

I am trying to install noip2. After following these instructions I have reached a roadblock.

How do I install the 'no-ip' package on 12.04?

When I type in make I receive the following error.

make: *** No targets specified and no makefile found. Stop. 

How do I fix this?

     

Lista de respostas

0
 
vote
vote
Melhor resposta
 

Você alterou para o diretório do pacote? Use cd :

  wget http://www.no-ip.com/client/linux/noip-duc-linux.tar.gz tar -xzvf noip-duc-linux.tar.gz cd noip-2.1.9-1 make sudo make install sudo nano /etc/rc.local    
 

Have you changed to the package directory? Use cd:

wget http://www.no-ip.com/client/linux/noip-duc-linux.tar.gz tar -xzvf noip-duc-linux.tar.gz cd noip-2.1.9-1 make sudo make install sudo nano /etc/rc.local 
 
 
0
 
vote

Uma alternativa seria ddclient . Funciona bem na minha configuração com o serviço NO-IP e é nos repositórios do Ubuntu.

 

An alternative would be ddclient. It works fine in my setup with the no-ip service and it is in the Ubuntu repositories.

 
 

Perguntas relacionadas

3  Instalação remota do servidor Ubuntu  ( Remote install of ubuntu server ) 
Eu tenho uma máquina localizada a 500 milhas de distância que está executando o Ubuntu 8.04. Eu acho que é apenas sobre o tempo que eu atualizo para o mais re...

0  Precisa de ajuda para instalar drivers NVIDIA 6600GT  ( Need help installing nvidia 6600gt drivers ) 
Eu baixei os motoristas da NVIDIA ---- nvidia-linux-x86-260.19.36.run ---- é para a minha NVIDIA 6600GT APG 8X-- Eu estou usando o Ubuntu10.10. Como faço para...

6  Lubuntu na máquina virtual: (mínimo) Requisitos de espaço em disco?  ( Lubuntu on virtual machine minimum disk space requirements ) 
. sistema mínimo Requisitos para xubuntu (...) 5 gb de espaço em disco com lubuntu , você pode usar computadores com ainda menos memóri...

4  Como usar a partição existente na instalação pré-reededa?  ( How to use existing partition in preseeded installation ) 
Eu tenho uma máquina com 4 partições: SDA1 - raiz sda2 - swap SDA3 - TMP SDA4 - documentos Quando executo a instalação, não quero reparticionar o ...

0  Não é possível instalar o Ubuntu (13.04 / 12.04) devido ao erro EXT4  ( Can not install ubuntu 13 04 12 04 due to ext4 error ) 
Eu estava tentando instalar o Ubuntu 12.04 Lts Desktop 64bit Edition no meu novo PC. (1TB SATA HDD) Eu ajustei minha placa principal para usar o BIOS para arr...

0  Windows 8 Instale nenhum disco / USB  ( Windows 8 install no disc usb ) 
Eu absolutamente abhor windows 8. Eu queria instalar o Ubuntu, então eu baixei e levei para um pacote de pastas. Voltei a ler as instruções específicas para o...

5  Não é possível instalar em MongoDB  ( Unable to install in mongodb ) 
Eu estou tring para instalar mongodb mas é falhada novamente e novamente. Estou recebendo o seguinte erro: mongodb is not found. i usando o comando a...

0  Nenhuma detecção do Windows 7 instalada já  ( No detection of windows 7 installed already ) 
Quando estou tentando inicializar meu PC com o Ubuntu via USB inicializável, ele diz que não detecta nenhum sistema operacional instalado e solicitar para ins...

10  Como instalar o Ubuntu em um computador com um NVIDIA GeForce GTX 550 TI?  ( How to install ubuntu on a computer with a nvidia geforce gtx 550 ti ) 
Quando tento instalar o Ubuntu 12.04 64-bits no meu computador desktop, não recebo nenhuma saída de vídeo da instalação, já que clico em "Instalar Ubuntu" (ou...

1  Como posso mudar de usar trilhos 2 (empacotados) para o Rails 3 (RVM)?  ( How can i switch from using rails 2 packaged to rails 3 rvm ) 
Eu instalei o pacote Rails 2.3.14 executando: sudo apt-get install rails Está funcionando bem. Mas depois disso eu instalei os Rails 3.2.9 Gem executan...




© 2022 pergunte.org All Rights Reserved. Casa de perguntas e respostas todos os direitos reservados


Licensed under cc by-sa 3.0 with attribution required.